%\documentclass{article}
%\usepackage{longtable}
%\begin{document}
%\begin{longtable}{|c|c|c|}
\begin{center}
\begin{tabular}{|c|c|c|}
\hline$M_h$ [GeV] & $\sigma(WH)$ [pb] & $\sigma(ZH)$ [pb] \\ \hline
$ 90 $ & $    1.640^{ + 0.005 }_{ -0.013 }
\pm 0.052 $
 & $    0.860^{ + 0.008 }_{ -0.009 }
\pm 0.027 $\\[.2em]

$ 95 $ & $    1.392^{ + 0.002 }_{ -0.014 }
\pm 0.047 $
 & $    0.735^{ + 0.008 }_{ -0.008 }
\pm 0.027 $\\[.2em]

$ 100 $ & $    1.186^{ + 0.007 }_{ -0.006 }
\pm 0.043 $
 & $    0.631^{ + 0.007 }_{ -0.008 }
\pm 0.023 $\\[.2em]

$ 105 $ & $    1.018^{ + 0.004 }_{ -0.009 }
\pm 0.038 $
 & $    0.545^{ + 0.007 }_{ -0.009 }
\pm 0.021 $\\[.2em]

$ 110 $ & $    0.875^{ + 0.003 }_{ -0.007 }
\pm 0.036 $
 & $    0.472^{ + 0.006 }_{ -0.006 }
\pm 0.020 $\\[.2em]

$ 115 $ & $    0.755^{ + 0.003 }_{ -0.006 }
\pm 0.032 $
 & $    0.411^{ + 0.006 }_{ -0.005 }
\pm 0.018 $\\[.2em]

$ 120 $ & $    0.656^{ + 0.003 }_{ -0.005 }
\pm 0.024 $
 & $    0.360^{ + 0.006 }_{ -0.005 }
\pm 0.013 $\\[.2em]

$ 125 $ & $    0.573^{ + 0.001 }_{ -0.005 }
\pm 0.021 $
 & $    0.316^{ + 0.005 }_{ -0.005 }
\pm 0.012 $\\[.2em]

$ 130 $ & $    0.501^{ + 0.002 }_{ -0.004 }
\pm 0.019 $
 & $    0.278^{ + 0.004 }_{ -0.004 }
\pm 0.011 $\\[.2em]

$ 135 $ & $    0.439^{ + 0.003 }_{ -0.002 }
\pm 0.016 $
 & $    0.245^{ + 0.004 }_{ -0.004 }
\pm 0.009 $\\[.2em]

$ 140 $ & $    0.386^{ + 0.002 }_{ -0.002 }
\pm 0.015 $
 & $    0.217^{ + 0.003 }_{ -0.004 }
\pm 0.009 $\\[.2em]

$ 145 $ & $    0.341^{ + 0.001 }_{ -0.003 }
\pm 0.014 $
 & $    0.193^{ + 0.004 }_{ -0.004 }
\pm 0.008 $\\[.2em]

$ 150 $ & $    0.300^{ + 0.001 }_{ -0.003 }
\pm 0.011 $
 & $    0.171^{ + 0.003 }_{ -0.003 }
\pm 0.007 $\\[.2em]

$ 155 $ & $    0.265^{ + 0.001 }_{ -0.002 }
\pm 0.010 $
 & $    0.153^{ + 0.003 }_{ -0.003 }
\pm 0.006 $\\[.2em]

$ 160 $ & $    0.229^{ + 0.001 }_{ -0.002 }
\pm 0.010 $
 & $    0.133^{ + 0.003 }_{ -0.002 }
\pm 0.006 $\\[.2em]

$ 165 $ & $    0.211^{ + 0.001 }_{ -0.002 }
\pm 0.008 $
 & $    0.123^{ + 0.003 }_{ -0.002 }
\pm 0.005 $\\[.2em]

$ 170 $ & $    0.188^{ + 0.001 }_{ -0.002 }
\pm 0.008 $
 & $    0.111^{ + 0.003 }_{ -0.002 }
\pm 0.005 $\\[.2em]

$ 175 $ & $    0.169^{ + 0.000 }_{ -0.002 }
\pm 0.007 $
 & $    0.099^{ + 0.002 }_{ -0.002 }
\pm 0.004 $\\[.2em]

$ 180 $ & $    0.152^{ + 0.001 }_{ -0.001 }
\pm 0.006 $
 & $    0.089^{ + 0.002 }_{ -0.002 }
\pm 0.004 $\\[.2em]

$ 185 $ & $    0.139^{ + 0.001 }_{ -0.001 }
\pm 0.005 $
 & $    0.081^{ + 0.002 }_{ -0.002 }
\pm 0.003 $\\[.2em]

$ 190 $ & $    0.125^{ + 0.001 }_{ -0.001 }
\pm 0.005 $
 & $    0.074^{ + 0.002 }_{ -0.002 }
\pm 0.003 $\\[.2em]

$ 195 $ & $    0.114^{ + 0.001 }_{ -0.001 }
\pm 0.005 $
 & $    0.067^{ + 0.002 }_{ -0.001 }
\pm 0.003 $\\[.2em]

$ 200 $ & $    0.103^{ + 0.000 }_{ -0.001 }
\pm 0.004 $
 & $    0.061^{ + 0.001 }_{ -0.001 }
\pm 0.003 $\\[.2em]

$ 210 $ & $    0.086^{ + 0.000 }_{ -0.001 }
\pm 0.004 $
 & $    0.051^{ + 0.001 }_{ -0.001 }
\pm 0.002 $\\[.2em]

$ 220 $ & $    0.071^{ + 0.000 }_{ -0.001 }
\pm 0.003 $
 & $    0.042^{ + 0.001 }_{ -0.001 }
\pm 0.002 $\\[.2em]

$ 230 $ & $    0.060^{ + 0.000 }_{ -0.000 }
\pm 0.003 $
 & $    0.036^{ + 0.001 }_{ -0.001 }
\pm 0.002 $\\[.2em]

$ 240 $ & $    0.051^{ + 0.000 }_{ -0.000 }
\pm 0.002 $
 & $    0.030^{ + 0.001 }_{ -0.001 }
\pm 0.001 $\\[.2em]

$ 250 $ & $    0.043^{ + 0.000 }_{ -0.000 }
\pm 0.002 $
 & $    0.025^{ + 0.001 }_{ -0.000 }
\pm 0.001 $\\[.2em]

$ 260 $ & $    0.037^{ + 0.000 }_{ -0.000 }
\pm 0.002 $
 & $    0.022^{ + 0.000 }_{ -0.000 }
\pm 0.001 $\\[.2em]

$ 270 $ & $    0.031^{ + 0.000 }_{ -0.000 }
\pm 0.001 $
 & $    0.018^{ + 0.000 }_{ -0.000 }
\pm 0.001 $\\[.2em]

$ 280 $ & $    0.027^{ + 0.000 }_{ -0.000 }
\pm 0.001 $
 & $    0.016^{ + 0.000 }_{ -0.000 }
\pm 0.001 $\\[.2em]

$ 290 $ & $    0.023^{ + 0.000 }_{ -0.000 }
\pm 0.001 $
 & $    0.014^{ + 0.000 }_{ -0.000 }
\pm 0.001 $\\[.2em]

$ 300 $ & $    0.020^{ + 0.000 }_{ -0.000 }
\pm 0.001 $
 & $    0.012^{ + 0.000 }_{ -0.000 }
\pm 0.001 $\\[.2em]

\hline
\end{tabular}
\end{center}
%\end{longtable}
%\end{document}
